/* Sandler Sales Institute - Core Style Sheet - 2008 Website */

/* ----IMPORT STYLE SHEETS ---- */
@import url("san_home.css");
@import url("san_sitelet.css");
@import url("san_calendar.css");

/*------------------------------------------------*/
/* Main Layout SECTION START*/
/*------------------------------------------------*/
body, html
{
font-family: arial, verdana, sans-serif;
color: #666;
font-size: 12px;
line-height: 16px;
background: #dadfe3;
padding: 0px;
margin: 0px;
text-align: center;
}

img
{
	border-width: 0px;
}

#MainContainer
{
position: relative;
width: 100%;
margin: 0 auto;
text-align: left;
}

p,h1,h2,h3,h4,h5,h6,span,ul,ol,form
{
padding: 0px;
margin: 0px;
}

a:link, a:visited, a:active
{
color: #476582;
text-decoration: none;
}

a:hover
{
color: #004b9d;
background: #daeaf9;
}

.Error
{
color: #900;
}

.Small
{
font-size: 11px;
}

.SanBlue
{
color: #004b9d;
}

.Clear
{
clear: both;
}

/* hide from IE-mac \*/
* html .hollyhack {height: 1%;}
/* end hide */


/*------------------------------------------------*/
/* Header SECTION START*/
/*------------------------------------------------*/
#HeaderContainer
{
position: relative;
width: 100%;
height: 87px;
background: url(../images/header_back.gif) 0px 0px repeat-x;
}

#HeaderContainer a:hover
{
background: none;
}

#Header
{
position: relative;
width: 903px;
margin: 0 auto;
text-align: left;
}

#Logo
{
float: left;
/*width: 333px;*/
padding-top: 10px;
}

#Locator
{
float: right;
color: #c5d9e8;
font-size: 9px;
text-align: right;
text-transform: uppercase;
/*width: 570px;*/
margin-top: 13px;
}

#Locator h5
{
font-size: 18px;
color: #fff;
line-height: normal;
text-transform: none;
text-shadow: 1px 1px 1px rgba(0,0,0,.8);
}

#Locator h6
{
font-size: 17px;
color: #fff;
line-height: normal;
font-weight: normal;
font-style: italic;
text-transform: none;
margin-bottom: 4px;
text-shadow: 1px 1px 1px rgba(0,0,0,.8);
}

#FindLocation
{
float: right;
width: 280px;
margin-right: 10px;
}

#Store
{
float: right;
width: 215px;
}

#LocatorSearch
{
float: right;
width: 280px;
margin-right: 10px;
font-size: 11px;
color: #5088d8;
text-align: center;
width: 236px;
height: 41px;
padding: 10px 15px 10px 15px;
margin-right: -2px;
background: url(../images/header_locator.jpg) 0px 0px no-repeat;
}

#LocatorSearch a:link, #LocatorSearch a:active, #LocatorSearch a:visited 
{
display: block;
background: none;
padding: 0px;
margin-top: 5px;
}

#SocialLinks
{
position: absolute;
right: 0px;
bottom: 4px;
}

#SocialLinks a:hover
{
background: none;
}



/*------------------------------------------------*/
/* Navigation SECTION START*/
/*------------------------------------------------*/
#NavContainer
{
position: relative;
width: 100%;
/*height: 125px;*/
background: url(../images/nav_back.gif) 0px 0px repeat;
}

#UpperNav
{
position: relative;
font-size: 12px;
color: #666;
width: 903px;
/*height: 86px;*/
margin: 0 auto;
text-align: left;
}

#UpperNav .Section
{
float: left;
text-align: center;
width: 270px;
height: 75px;
padding: 15px 15px 0px 15px;
margin-bottom: 10px;
overflow: hidden;
}

#UpperNav .Section.Middle, #UpperNav .Section.Last
{
background: url(../images/nav-upper-divider.gif) 0px 0px no-repeat;
}

#UpperNav .Section h5
{
font-size: 20px;
line-height: normal;
text-transform: uppercase;
margin-bottom: 3px;
}

#UpperNav a:link, #UpperNav a:visited, #UpperNav a:active
{
color: #666;
}

#UpperNav a:hover
{
color: #004b9d;
}

#Nav
{
position: relative;
font-size: 11px;
font-weight: bold;
width: 903px;
height: 100%;
margin: 0 auto;
text-align: left;
}

/* Normal Tabs */
#TopNav li
{
float: left;
height: 39px;
margin: 0px 4px;
padding: 0px 0px 0px 4px;
list-style: none;
background: url(../images/nav_tab_left.gif) no-repeat left top;
cursor: pointer;
}

#TopNav li a
{
display: block;
height: 21px;
padding: 18px 9px 0px 5px;
background: url(../images/nav_tab_back.gif) top right no-repeat;
}

#TopNav a
{
color: #38547d;
text-decoration: none;
text-transform: uppercase;
}

#TopNav a:hover
{
color: #fff;
}

/* Active Tabs */
#TopNav li.Active
{
float: left;
display: inline;
margin: 0px 0px;
padding: 0px 0px 0px 9px;
list-style: none;
background: url(../images/nav_tab_active_left.gif) no-repeat left top;
}

#TopNav li.Active a
{
display: block;
height: 21px;
padding: 18px 14px 0px 5px;
background: url(../images/nav_tab_active_back.gif) top right no-repeat;
}

#TopNav li.Active a
{
color: #a68400;
text-decoration: none;
text-transform: uppercase;
}

/* Necessary for Tabs to work correctly in IE6 */
* html body #NavContainer a { width: 1%; white-space: nowrap; }

#NavSearch
{
float: right;
margin-top: 10px;
}

.NavFloat
{
float: left;
}



/* Suckerfish */
#Nav, #NavContainer, #TopNav, #TopNav ul, #TopNav li ul, #TopNav li ul li
{
z-index: 1000;
}

#TopNav li ul /* second-level lists */
{ 
position: absolute;
width: 200px;
background: #fff;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
left: -999em;
}

#TopNav li ul li
{
float: none;
height: auto;
margin: 0px;
padding: 0px;
list-style: none;
background-image: none;
}

#TopNav li ul li a:link, #TopNav li ul li a:visited, #TopNav li ul li a:active, #TopNav li.Active ul li a:link, #TopNav li.Active ul li a:visited, #TopNav li.Active ul li a:active
{
display: block;
color: #004b9d;
text-transform: none;
font-weight: normal;
width: auto !important;
width: 200px;
height: 16px;
padding: 5px 0px 5px 25px;
margin: 0px;
border-bottom: 1px solid #ccc;
background: #fff url(../images/dropdown_off.gif) 5px 6px no-repeat;
}

#TopNav li ul li a:hover, #TopNav li.Active ul li a:hover
{
display: block;
font-weight: normal;
color: #fff;
height: 16px;
padding: 5px 0px 5px 25px;
margin: 0px;
background-image: none;
background: #415578 url(../images/dropdown_on.gif) 5px 6px no-repeat;
}

#TopNav li:hover ul ul, #TopNav li.sfhover ul ul {
	left: -999em;
}

#TopNav li:hover ul, #TopNav li.sfhover ul
{ /* lists nested under hovered list items */
left: auto;
margin-left: -4px;
}

#TopNav li ul li:hover ul, #TopNav li ul li:hover ul, #TopNav li ul li.sfhover ul, #TopNav li ul li.sfhover ul
{
left: auto;
margin-top: -27px;
margin-left: 200px !important;
margin-left: 224px;
}


/*------------------------------------------------*/
/* Main Content SECTION START*/
/*------------------------------------------------*/
#ContentContainer
{
clear: both;
width: 100%;
background: #fff;
padding: 15px 0px;
overflow: hidden;
z-index: 100;
}

#Content
{
width: 903px;
margin: 0 auto;
text-align: left;
}

#MainContent
{
float: left;
width: 683px;
}

#MainContent h1
{
font-size: 23px;
line-height: normal;
color: #a68400;
padding: 5px 0px 15px 0px;
text-transform: uppercase;
}

#MainContent h2
{
font-size: 18px;
line-height: normal;
color: #004b9d;
padding: 20px 0px 5px 0px;
}

#MainContent h3
{
line-height: normal;
padding: 5px 0px;
}

#MainContent p
{
padding: 5px 0px;
}

#MainContent ul, #MainContent ol
{
zoom: 1; 
overflow: auto;
color: #333;
padding: 5px 0px;
}

#MainContent ul li, #MainContent ol li
{ 
margin-left: 45px;
color: #333;
}

#MainContent a
{
text-decoration: underline;
}


/*------------------------------------------------*/
/* Side Content SECTION START*/
/*------------------------------------------------*/
#SideContent
{
float: left;
width: 200px;
margin-right: 20px;
}

#SubNav
{
position: relative;
border: 1px solid #999;
padding: 5px;
}

#InnerNav
{
position: relative;
padding: 10px;
background: #e9e6d9;
}

#InnerNav h1
{
font-size: 17px;
color: #004b9d;
padding-bottom: 10px;
}

#InnerNav ul
{
font-weight: bold;
margin-left: 15px;
}

#InnerNav li
{
padding: 2px;
}

#InnerNav a:link, #InnerNav a:active, #InnerNav a:visited
{
color: #666;
}

#InnerNav a:hover
{
color: #004b9d;
}

/*----- 3rd Level ----- */
#InnerNav ul ul
{
font-size: 11px;
font-weight: normal;
}

#InnerNav ul ul li
{
padding: 1px;
}

#InnerNav ul ul a:link, #InnerNav ul ul a:active, #InnerNav ul ul a:visited
{
color: #476582;
}

#InnerNav ul ul a:hover
{
color: #004b9d;
}

#Testimony
{
position: relative;
padding: 5px;
margin-top: 10px;
border: 1px solid #999;
}

#InnerTestimony
{
position: relative;
font-size: 11px;
padding: 10px;
background: #e6eef9;
}

#InnerTestimony h1
{
font-size: 17px;
color: #004b9d;
background: url(../images/list_arrow.gif) 0px 8px no-repeat;
padding: 8px 0px 0px 20px;

}

#InnerTestimony p
{
padding-bottom: 5px;
}


/*------------------------------------------------*/
/* LOCATOR SECTION START*/
/*------------------------------------------------*/
.LocatorBox
{
float: left;
width: 264px;
min-height: 133px;
margin: 10px 0px;
padding: 15px;
border: 1px solid #999;
background: #fff url(../images/footer_promo_back.gif) bottom left no-repeat;
}

.LocatorRow
{
position: relative;
clear: both;
width: 900px;
border-bottom: 1px solid #ccc;
overflow: hidden;
}

#MainContent .LocatorRow h1
{
font-size: 13px;
color: #333;
padding: 5px 0px;
}

.Row2
{
background: #e6eef9;
}

.LocationLeft
{
float: left;
width: 269px;
padding: 10px 15px;
border-right: 1px solid #ccc;
}

.LocationMid
{
float: left;
width: 269px;
padding: 10px 15px;
border-right: 1px solid #ccc;
}

.LocationRight
{
float: left;
width: 270px;
padding: 10px 15px;
}


/*------------------------------------------------*/
/* Modal SECTION START*/
/*------------------------------------------------*/
.Modal
{
position: absolute;
width: 388px;
height: 400px;
padding: 5px;
border: 1px solid #666;
background: #fff;
z-index: 10;
}

.InnerModal
{
position: relative;
text-align: left;
color: #333;
padding: 15px;
background: #e9e6d9;
height: 372px;
overflow: auto;
}

.InnerModal a:link, .InnerModal a:visited, .InnerModal a:active
{
text-decoration: underline;
}

.InnerModal h1
{
font-size: 18px;
color: #004b9d;
text-transform: uppercase;
padding-bottom: 5px;
}

.InnerModal p
{
margin: 10px 0px;
}

.InnerModal .Contact
{
font-size: 13px;
font-weight: bold;
}

.InnerModal hr
{
height: 1px;
border: 0px solid #666;
background: #999;
}

.ModalClose
{
position: absolute;
width: 52px;
height: 18px;
top: -19px;
right: 10px;
}


/*------------------------------------------------*/
/* Footer SECTION START*/
/*------------------------------------------------*/
#FooterContainer
{
position: relative;
background-color: #c5cdd7;
background-image: url(../images/footer_back.gif) 0px 0px repeat-x;
}

#Footer
{
position: relative;
clear: both;
font-size: 11px;
width: 903px;
margin: 0 auto;
padding: 20px 0px;
text-align: left;
}

#Footer p
{
margin: 10px 0px 0px 0px;
}

#Copyright a:link, #Copyright a:active, #Copyright a:visited
{
color: #333;
font-size: 10px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

#Copyright a:hover
{
color: #666;
background: none;
}

#Copyright
{
float: left;
width: 500px;
}

#FooterLocation
{
float: right;
text-align: right;
width: 350px;
}

#FooterLocation span
{
font-size: 11px;
color: #333;
font-weight: bold;
text-transform: uppercase;
}


/*------------------------------------------------*/
/* Slideshow SECTION START*/
/*------------------------------------------------*/
.Slideshow
{
position: absolute;
top: 0;
left: 0;
filter: progid:DXImageTransform.Microsoft.alpha(opacity=10);
-moz-opacity: .10;
-khtml-opacity: .10;
opacity: .10;
z-index: 1;
}

.SubHead
{
    color: #666666;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: normal;
}


.AniBanner {
position: relative;
width: 899px;
height: 319px;
background: url(../images/banner-back.jpg) 0px 0px no-repeat;
overflow: hidden;
}

.AniTwo { display: none; }

.Ranked {
position: absolute;
top: -1000px;
right: 20px;
text-indent: -9999em;
width: 455px;
height: 122px;
background: url(../images/text-ranked.png) 0px 0px no-repeat;
}

.Dedicated {
position: absolute;
top: -1000px;
right: 20px;
text-indent: -9999em;
width: 456px;
height: 51px;
background: url(../images/text-dedicated.png) 0px 0px no-repeat;
}

.Multiple {
position: absolute;
top: -1000px;
right: 20px;
text-indent: -9999em;
width: 456px;
height: 58px;
background: url(../images/text-multiple.png) 0px 0px no-repeat;
}

.Global {
position: absolute;
top: -1000px;
right: 20px;
text-indent: -9999em;
width: 454px;
height: 51px;
background: url(../images/text-global.png) 0px 0px no-repeat;
}
/* -- */

.Build {
position: absolute;
top: -1000px;
right: 27px;
text-indent: -9999em;
width: 441px;
height: 81px;
background: url(../images/text-build.png) 0px 0px no-repeat;
}

.Leadership {
position: absolute;
top: 143px;
right: -1000px;
text-indent: -9999em;
width: 448px;
height: 89px;
background: url(../images/text-leadership.png) 0px 0px no-repeat;
}

.Sandler {
position: absolute;
top: 1000px;
right: 27px;
text-indent: -9999em;
width: 439px;
height: 56px;
background: url(../images/text-sandler.png) 0px 0px no-repeat;
}
